/*
Theme Name: 		Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 		http://muffingroup.com
Description:		Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.hvr-wobble-horizontal, #Content .column_icon_box.fzoom .icon_box a .desc_wrapper h2 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}

.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active, #Content .column_icon_box.fzoom .icon_box a:hover .desc_wrapper h2 {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

::-webkit-input-placeholder {
	color: #BCBEC0;
}

::-moz-placeholder {
  	color: #BCBEC0;
}

:-ms-input-placeholder {
  	color: #BCBEC0;
}

:-moz-placeholder {
  	color: #BCBEC0;
}

#Wrapper .fcgreen {
	color: #82bc00;
}

#Wrapper .fcblue {
	color: #00AEEF;
}

#Wrapper .fcwhite {
	color: #ffffff;
}

#Wrapper p.bigone {
	font-size: 20px;
	line-height: 26px;
}

textarea {
	height: 80px;
}

input[type="submit"] {
	background-color: #82BC00 !important;
	font-weight: 500 !important;
}

input[type="submit"]:hover {
	background-color: #EC008C !important; 
}

hr.green {
	margin-bottom: 0;
	background-color: #82bc00;
	color: #82bc00;
}

#mfn-rev-slider .rev_slider .tparrows {
	width: 60px;
	height: 60px;
	background: url( https://bbck.org.nz/wp-content/uploads/2017/06/white-scribble.png );
}

#mfn-rev-slider .rev_slider .tparrows:before {
	font-size: 40px;
	line-height: 60px;
	color: #00AEEF;
}

#mfn-rev-slider .rev_slider .tparrows:hover:before {
	color: #82BC00;
}

/* Header
-------------------------------------------------------------- */
#Header #Top_bar #logo {
	padding-top: 40px;
}

#Header #Top_bar .logo {
	border: none;
}

#Header #Top_bar .top_bar_right {
	top: 45px;
	right: 90px;
}

#Header #Top_bar .top_bar_right h2 {
	color: #00AEEF;
	margin: 0;
}

#Header #Top_bar .top_bar_right .site-email h2 {
	font-size: 25px;
}

#Header #Top_bar .top_bar_right h2 a {
	color: #00AEEF;
}

#Header #Top_bar .top_bar_right h2 a:hover {
	color: #231f20;
}

#Header #Top_bar .menu.page-menu > li > a {
	margin: 0;
	border: none;
	font-weight: 500;
}

#Header #Top_bar .menu.page-menu > li > a:after {
	display: block;
	height: 1px;
	bottom: 0;
}

#Header #mfn-rev-slider {
	padding-top: 10px;
}

body:not(.template-slider) #Header {
	min-height: inherit !important;
}

/* Content
-------------------------------------------------------------- */
#Content .column_image.team a .title_wrapper h4 {
	margin-bottom: 0;
	color: #00AEEF;
}

#Content .column_image.team a:hover .image_frame .image_wrapper .photo_cont {
	background-position: center bottom !important;
}

#Content .column_image.team a:hover {
	text-decoration: none;
}

#Content .column_image.team a:hover .title_wrapper h4 {
	color: #82BC00 !important;
}

#Content .column_icon_box.fzoom .icon_box {
	padding: 0 50px;
}

#Content .column_icon_box.fzoom .icon_box .desc_wrapper {
	width: 74%;
	position: absolute;
	top: 40%;
}

#Content .column_icon_box.fzoom .icon_box .desc_wrapper h2 {
	color: #ffffff;
}

#Content .column_icon_box.fzoom.ctop .icon_box .desc_wrapper {
	top: 35%;
}

#Content .column.column_blog {
	margin-bottom: 0;
}

#Content .column.testimonial {
	font-size: 24px;
	line-height: 30px;
}

#Content .grid .post-desc-wrapper .post-desc {
	padding: 10px 0;
}

#Content .grid .post-desc-wrapper .post-desc h4 {
	margin-bottom: 5px;
}

#Content .grid .post-desc-wrapper .post-desc h4 a {
	color: #82BC00;
}

#Content .blog_wrapper .pager_wrapper {
	margin-top: 120px;
	padding: 20px 0 50px;
}

#Content .blog_wrapper .pager_wrapper .pager i {
	color: #231f20;
}

#Content .accordion .question {
	display: flex;
	flex-direction: column;	
	border-radius: 0;
	border: none;
}

#Content .accordion .question .htitle {
	order: 1;
}

#Content .accordion .question .title {
	order: 3;
	height: 50px;
	padding: 0;
	background-image: none;
	position: relative;
}

#Content .accordion .question .answer {
	order: 2;
	padding: 25px 0 15px;
	background-image: none;
}

#Content .accordion .question .title:before {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #82bc00;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
}

#Content .accordion .question .title:after {
	content: "";
	width: 50px;
	height: 50px;
	background: url( images/arr-down.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	z-index: 1;
}

#Content .accordion .question.active .title:after {
	content: "";
	background: url( images/arr-up.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	z-index: 1;
}

#Content .accordion .question .title:hover:after, #Content .accordion .question.active .title:hover:after {
	background-position: left bottom !important;
}

#Content .accordion .question .htitle h4 {
	margin-bottom: 0;
}

#Content .accordion .question.active .title {
	border: none;
}

#Content .wpcf7-form .column, #Content .wpcf7-form .column p, #Content .wpcf7-form hr {
	margin-bottom: 0;
}

#Content .wpcf7-form .column p {
	padding: 15px 0;
}

/* Footer
-------------------------------------------------------------- */
#Footer .flogo_cont {
	padding-top: 70px;
	text-align: center;
}

#Footer .footer_copy {
	border-top: none;
}

#Footer .footer_copy .one {
	padding-top: 20px;
}

#Footer .footer_copy {
	text-align: center;
	font-size: 80%;
}

#Footer .footer_copy .copyright {
	float: none;
}

#Footer .footer_copy a:hover {
	text-decoration: underline;
}

.team a {
    cursor: default;
}
.watkins .name {
    font-size: 21px;
}

.htitle, .answer {
    text-align: center;
}



/* Responsive
-------------------------------------------------------------- */ 
#Header #Top_bar a.responsive-menu-toggle {
	width: 55px;
	height: 40px;
}

#Header #Top_bar a.responsive-menu-toggle i {
	font-size: 40px;
	line-height: 40px;
	color: #00AEEF;
}

@media only screen and (max-width: 379px) {
	#Header #Top_bar #logo img.logo-mobile {
		max-height: 45px !important;
	}		

	#Content .column_icon_box.fzoom .icon_box .desc_wrapper {
		width: 67%;
	}
}

@media only screen and (min-width: 480px) {	
	#Footer .footer_copy .copyright br {
		display: none;
	}
}

@media only screen and (max-width: 479px) {
	#Header #Top_bar #logo {
		height: 80px;
	}
	
	#Header #Top_bar .top_bar_right {
		height: 50px !important;
	}
}

@media only screen and (max-width: 479px) and (min-width: 380px) {
	#Header #Top_bar #logo img.logo-mobile {
		max-height: 60px !important;
	}	
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#Header #Top_bar #logo img.logo-mobile {
		max-height: 100px !important;
	}	
	
	#Content .column_icon_box.fzoom .icon_box .desc_wrapper {
		width: 84%;
		top: 45%;
	}
}

@media only screen and (min-width: 768px) {
	input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
		font-size: 18px;
		line-height: 26px;
	}
	
	input[type="submit"] {
		font-size: 18px;
	}
	
	h2.fsize {
		font-size: 30px;
		line-height: 34px;
	}
	
	#Footer .widgets_wrapper .widget {
		padding: 15px 30px;
	}	
}

@media only screen and (max-width: 767px) {
	h4 {
		font-size: 21px !important;
		line-height: 25px !important;
	}
	
	#Content .section_wrapper .column_placeholder {
		margin-bottom: 0;
	}
	
	#Content .column.adjmobilecol > .column_attr {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}


	.page-id-15 .blog_wrapper.isotope_wrapper.clearfix {
	    margin-bottom: 220px;
	}

}

@media only screen and (max-width: 1024px) and (min-width: 768px ){
	#Header #Top_bar .top_bar_right {
		top: 165px;
		right: 0;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar .menu_wrapper {
	    	padding-left: 100px;
	}
	
	#Header #Top_bar .menu.page-menu > li {
		padding:0 15px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar #menu ul li {
		text-align: center;
	}

	#Header #Top_bar #menu ul li a {
		padding: 8px 25px;
	}

	#Header #Top_bar .menu.page-menu > li > a:after {
		display: none;
	}
}


@media (min-width: 1799px) {
	#rev_slider_2_1_forcefullwidth {
    	height: 800px !important;
	}
	#rev_slider_2_1 {
	    height: 800px !important;
	    max-height: 800px !important;
	}
}

@media (min-width: 1999px) {
	#rev_slider_2_1_forcefullwidth {
    	height: 900px !important;
	}
	#rev_slider_2_1 {
	    height: 900px !important;
	    max-height: 900px !important;
	}
}

@media (min-width: 2199px) {
	#rev_slider_2_1_forcefullwidth {
    	height: 1000px !important;
	}
	#rev_slider_2_1 {
	    height: 1000px !important;
	    max-height: 1000px !important;
	}
}


/* menu mouse over */
#Top_bar .menu > li > a span {
	padding: 0 0px !important;
	margin-left: 20px;
	margin-right: 20px;
}
#Top_bar .menu > li > a span:hover, #menu-primary-menu li.current_page_item a span {
	box-shadow: 0 5px 0px -2px #82bc00;
}
#Top_bar .menu > li > a::after {
	display: none !important;
}


.quote, .author-name {
    font-size: 24px;
    line-height: 32px;
}
.social-proof-slider-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.slick-arrow {
    width: 60px !important;
	height: 60px;
	background: url(https://bbck.org.nz/wp-content/uploads/2017/06/white-scribble.png) !important;
}
.social-proof-slider-wrap button.slick-arrow {
    top: 30%;
}
.social-proof-slider-wrap button.slick-next {
    right: -30px;
}
.social-proof-slider-wrap button.slick-prev {
    left: -30px;
}
.fa.fa-angle-left, .fa.fa-angle-right {
	font-size: 55px;
	margin-bottom: 5px;
}
.button-flat a.button::after, .button-flat a.tp-button::after, .button-flat button::after, .button-flat input[type="submit"]::after, .button-flat input[type="reset"]::after, .button-flat input[type="button"]::after {
    background: rgba(0,0,0,.0);
}